.add-new-card {
  &__wrapper {

  }

  &__header {
    padding: 30px 40px;
    border-bottom: 1px solid $border;

    &-title {
      @include font(14px, 700, 1.43, -.5px);
      text-transform: uppercase;
    }
  }

  &__content {
    padding: 30px 40px 50px;
  }

  &__row {
    @include size(100%);
    @include flex(flex, row, wrap);
  }

  &__column {
    @include flex(flex, column, wrap);
  }

  &__space-between {
    justify-content: space-between;
  }

  &__half {
    @include size(calc(50% - 10px));
  }

  &__bunch {
    @include position(relative);
    @include size(100%);
    @include flex(flex, column, wrap);
    margin: 0 0 20px;
  }

  &__icon {
    @include position(absolute, $c: (right: 10px, bottom: 5px));
  }

  &__button {
    @include size(100%, 45px);
    padding: 13px 20px 12px;
    margin: 40px 0;
    @include font(14px, 700, 1.43, .5px);
  }

  &__label {
    margin: 0 0 15px;
    @include font(15px, 400, 1.33);
  }

  &__input {
    @include size(100%, 45px);
    padding: 12px 20px 13px;
    margin: 0;
    @include font(15px, 500, 1.33);
    color: #323c47;
  }
}